<template>
  <div>
    <nav-bar />
    <router-view />
  </div>
</template>

<script lang="ts">
import Vue from 'vue';

import NavBar from '@/components/Navbar.vue';

export default Vue.extend({
  components: {
    NavBar,
  },
});
</script>
